#hylaModal {
  border-radius: 0px;
}
::-webkit-scrollbar {
  width: 11px;
  height: 11px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: black;
  border: 1px solid black;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: black;
}
::-webkit-scrollbar-thumb:active {
  background: black;
}
::-webkit-scrollbar-track {
  background: #ccc;
  border: 0px none #ffffff;
  border-radius: 53px;
}
::-webkit-scrollbar-track:hover {
  background: #ccc;
}
::-webkit-scrollbar-track:active {
  background: #ccc;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
#price {
  font-size: 30px;
  text-align: center;
}
#hylaModal .close {
  background: #8ec43f;
  color: #000;
  padding: 5px 4px 4px 4px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 18px;
  line-height: 1px;
  font-weight: normal;
  margin: 7px 7px;
  position: absolute;
  right: 10px;
  z-index: 99;
  opacity: 1;
}
#hylaModal .close span {
  font-size: 24px;
  text-shadow: none;
}
#hylaModal .modal-content {
  border-radius: 0px;
}
#tradein {
  margin: 20px auto;
}
#hylaModal .modal-body {
  padding: 0px !important;
}
#page1 {
  text-align: center;
}
.hyla-tradein-footer {
  width: 100%;
  display: table;
  box-shadow: 4px -3px 5px 0px #ccc;
  padding: 15px;
}
#hylaModel .modal-header {
  position: absolute;
  width: 100%;
  padding: 0px;
}
.page .offer-title {
  padding: 0px 10px;
  margin: 0 auto;
  width: 90%;
}
@media (max-width: 767px) {
  .slick-next,
  .slick-prev {
    z-index: 9;
  }
  .QSISlider,
  #TF_ST_trademark {
    display: none !important;
  }
}
#hylaModal .modal-content {
  height: 90vh;
}
.offer-title .h3,
.offer-title h2 {
  font-size: 23px;
  width: 90%;
  margin: 0px;
  text-align: center;
}
.page .grid {
  margin: 20px;
  /* display: table;
  */
  height: calc(80vh - 120px);
  overflow-y: auto;
  padding: 5px 0px;
}
#page1 .h3 + p {
  font-size: 18px;
  font-weight: bold;
  margin: 20px 0px;
}
#page1 .p-logo {
  background: #c3e051;
  display: table;
  margin: 0 auto;
}
#page3 .h3,
#page4 .h3 {
  display: table;
  width: 100%;
  margin: 20px 0px;
  text-align: center;
}
#page3 .p-card p {
  margin-bottom: 10px;
}
#page3 .p-card img {
  max-width: 80px;
}
#page3 .p-center {
  overflow: hidden;
}
.p1-body p.h3 {
  text-align: center;
}
.p1-body .text {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
.p1-tree {
  margin: 30px auto;
  text-align: center;
}
.p1-tree ul {
  padding: 0px;
  list-style: none;
  width: 100%;
  margin: 0 auto;
}
.p1-tree ul li {
  float: left;
  width: 33%;
  padding: 0px 10px;
  position: relative;
}
.p1-tree ul {
  float: left;
  width: 100%;
  margin: 20px auto !important;
}
.p1-tree ul li div.fa-icon {
  width: 80px;
  margin: 0 auto;
  background: #fff;
  height: 80px;
  border: 1px solid #ccc;
  border-radius: 50%;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  text-align: center;
}
.p1-tree ul li:after {
  content: "";
  height: 2px;
  width: 40%;
  position: absolute;
  top: 56px;
  border-bottom: 2px dashed #ccc;
  right: -45px;
}
.p1-tree ul li:last-child:after {
  display: none;
}
.p1-tree ul li div i {
  margin: 0 auto;
  font-size: 20px;
}
.p1-tree ul li p.step {
  font-size: 18px;
  font-weight: bold;
  margin: 10px auto;
}
.p1-tree ul li p {
  max-width: 80%;
  margin: 0 auto;
}
.p1-body .next,
#hyla-error button,
#page5 #topmodel_cart_btn {
  background: #8ec43f;
  color: #000;
  border: none;
  border-radius: 5px;
  min-width: 170px;
  padding: 10px;
  margin: 20px 0px;
}
#page5 #topmodel_cart_btn {
  margin: 50px auto;
}
.hyla-tradein-footer button.next {
  float: right;
  background: #8ec43f;
  color: #000;
  border: none;
  border-radius: 5px;
  min-width: 100px;
  padding: 10px;
}
.p1-tree .nothanks {
  background: none;
  border: none;
  text-decoration: underline;
}
.wizard > .content {
  min-height: 85vh !important;
}
.wizard > .content .page {
  background: #fff !important;
}
.wizard > .content > .body {
  min-height: auto !important;
  height: auto !important;
  overflow: hidden !important;
}
#basic .steps {
  display: none;
}
.page {
}
/* .page-bg{
  height:70vh;
}
*/
.page .h5 {
  font-weight: bold;
  text-transform: capitalize;
  margin: 10px 0px 10px 0px;
  padding: 0px 15px;
}
.page .h5 button {
  background: transparent;
}
#page1 {
  padding: 15px;
}
.page .p-card {
  display: block;
  min-height: 150px;
  width: 100%;
  border: none;
  padding: 5px;
  background: #fff;
  align-items: center;
  margin-bottom: 15px;
  box-shadow: 0px 1px 2px 0px #ccc;
  outline: none;
  border-radius: 4px;
  overflow: hidden;
  border: 0.12rem solid #ccc;
  transition: 0s;
}
#page2 .page .p-card {
  min-height: 130px;
}
#page2 button span {
  display: none;
}

.imeivalid:focus,
#page6 .page-row button:focus,
.page .p-card:focus {
  border: 0.12rem solid #9ecaed;
  box-shadow: 0 0 10px #9ecaed;
}

.imeivalid:hover,
#page6 .page-row button:hover,
.page .p-card:hover,
.imeivalid,
#page6 .page-row button.active,
.page .p-card.active {
  border: 0.12rem solid #89c527 !important;
}

.p-center {
  text-align: center;
  margin: 0 auto;
}
.page .p-card img {
  max-width: 80%;
  margin: 0 auto;
}
.page .p-card p {
  margin: 2px 0px;
  margin-bottom: 10px;
  font-weight: bold;
}
.phone-details {
  margin-bottom: 17px;
  float: left;
  width: 100%;
}
.phone-details .page-row {
  float: left;
  width: 100%;
}
.phone-details ul {
}
.phone-details ul li {
  float: left;
}
.phone-details ul li button {
  box-shadow: 1px 1px 4px 0px #ccc !important;
  margin: 0px 6px;
  border-radius: 0px;
  color: #000 !important;
  background: #fff;
  min-width: 95px;
  margin-bottom: 12px;
}

#page5 .p-center {
  display: flex;
}

#page5.page .h3 {
  margin: 0 auto;
}

#page6 .ullist ul li {
  margin-right: 10px;
}
#page6 .text-danger {
  margin-bottom: 10px;
  padding-left: 15px;
  display: table;
  width: 100%;
}
#page6 .p-card-img .p-card {
  margin: 15px auto;
}
#page6 .p-card {
  max-width: 300px;
  box-shadow: none;
  height: auto;
  min-height: auto;
  padding: 12px 0px;
}
#page6 .p-card .col-md-8 {
  padding-left: 0px;
}
#page6 .p-center {
  text-align: left;
}
#page6 .p-card p {
  margin-bottom: 5px;
}
#page6 .p-card .h2 {
  font-size: 18px;
  font-weight: bold;
}
#page6 .hyla-popover {
  margin-left: 5px;
}
#page6 .popover {
  font-size: 10px;
  left: 30px !important;
}
.phone-details .page-row:last-child .popover {
  min-width: 300px;
}
.p-card-img {
  width: 100%;
  background: #fff;
}
.hyla-tradein-footer div {
  padding: 0px;
}
.hyla-tradein-footer .prev {
  float: left;
  background: transparent;
  border-radius: 0px;
  min-width: 85px;
  padding: 5px 4px;
  font-weight: 700;
  border: none;
  text-decoration: underline;
  margin-bottom: 14px;
}
.hyla-tradein-footer button:disabled {
  background: #ccc;
  text-decoration: none;
}
.hyla-tradein-footer ul {
  margin: 11px auto !important;
  display: table;
}
.hyla-tradein-footer ul li {
  text-indent: 6px;
  width: 11px;
  opacity: 0.5;
  height: 11px;
  border: 1px solid #2184be;
  border-radius: 50%;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  background: #2184be;
}
.hyla-tradein-footer ul li.active {
  opacity: 1;
}
.wizard > .actions {
  display: none !important;
}
.assurant-img img{
	width: 150px;
    height: 75px;
}
@media (min-width: 768px) {
  #hylaModal .modal-dialog {
    max-width: 730px;
    width: 90%;
  }
  .p1-tree {
    margin: 10px 0px;
    float: left;
    width: 100%;
  }
  .page .grid {
    /* max-width: 90%;
      */
  }
  #page7.page .p-card .tiv-value .h2 {
    font-size: 45px;
  }
  .imeihide {
    top: 2px;
  }
  #page5.page .p-info {
    font-size: 16px;
  }
}
#page5.page .p-info {
  text-align: center;
}
@media (max-width: 767px) {
  .page .grid {
    margin: 15px;
  }
  .p1-tree {
    margin: 0 !important;
  }
  #page2 .p-card {
    min-height: auto;
  }
  #page2 button span {
    display: block;
  }
  #page2 button img {
    display: none;
  }
  #page6 .p-card .model-img img {
    width: 50px;
    height: auto;
  }
  #page6 button.p-card {
    padding: 4px 0px;
  }
  .page .p-card {
    /* min-height: 80px;
      */
  }
  #page1 .p1-tree {
  }
  #page1 .p1-tree ul {
  }
  #page1 .p1-tree ul li::after {
    display: none;
  }
  #page1 .p1-tree ul li {
    width: 100%;
    margin-bottom: 20px;
  }
  .wizard > .content > .body {
    overflow: hidden !important;
    height: auto !important;
  }
  #page1 .p1-tree ul li img {
    width: 70px;
    float: left;
    margin-top: -5px;
  }
  #page1 .p1-tree ul li p {
    width: calc(100% - 80px);
    margin: 2px 5px;
    float: right;
    text-align: left;
  }
  #page3 .p-card img {
    width: 100%;
  }
  #page5.page .p-card {
    min-height: 130px;
  }
  /* .page .grid {
      width: 95%;
 }
  */
  #page5.page .h3 {
    margin: 0 auto;
  }
  #page7.page .p-card .tiv-value .h2 {
    font-size: 30px;
  }
  .phone-details .page-row:last-child .popover {
    min-width: 50px;
  }
  #page6 {
    text-align: center;
  }
  #page6 .ullist ul {
    display: table;
    margin: 0 auto;
    width: 100%;
  }
  #page6 .ullist ul li {
    width: calc(50% - 10px);
  }
  #imeiNumber {
    margin: 0 auto;
    padding: 4px;
  }
  .imeihide {
    top: 3px;
    margin-left: -7px !important;
  }
  .offer-title .h3,
  .offer-title h2 {
    font-size: 19px;
  }
  #page5 .h-error .h-error-msg {
    font-size: 18px !important;
  }
}
@media (max-width: 321px) {
  #page1 .p1-tree ul li p {
    font-size: 11px;
  }
  .page h2,
  .page .h3 {
    font-size: 17px;
  }
  #page5.page .p-info {
    font-size: 13px;
  }
  #page5.page .h3 {
  }
  #page1.page .grid,
  #page5.page .grid {
    margin: 12px;
  }
  #page5 .h-error .hyla-mail {
    font-size: 16px;
  }
}
@media (max-width: 361px) {
  #page1 {
    padding: 8px;
  }
  #page1 .p1-tree ul {
    margin: 0 !important;
  }
  #page1 h2 {
    font-size: 20px;
  }
  #page5.page .grid {
    margin: 14px;
  }
  #page5 .h-error .hyla-mail {
    font-size: 18px;
  }
}
#page3 .p-card,
#page4 .p-card {
  min-height: auto;
}
#capacities .p-center {
  height: auto;
}
.text-red,
.text-danger {
  color: #d8000c !important;
  font-size: 12px;
}
.text-green {
  color: #4f8a10;
  font-size: 12px;
}
.imeihide {
  color: green;
  position: absolute;
  margin: 0px;
}

.wizard > .content > .body input {
  box-shadow: none;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
/* page7 css*/
#page7 {
}
#page7.page .h3 {
  text-align: left !important;
}
#page7.page .page-bg {
}
#page7.page .p-card {
  border: 1px solid #ccc;
  box-shadow: none;
  width: 90%;
  margin: 0 auto;
  min-height: auto;
}
/* #page7.page .grid {
  width: 100%;
  max-width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
  height: calc(90vh - 70px);
}
*/
/* #page7.page .p-card {
  display: table;
} */
#page7.page .p-card .tiv-value {
  text-align: center;
  margin-top: 10px;
}
#page7.page .p-card .tiv-value ul {
  margin: 0px;
  padding: 0px;
}
#page7.page .p-card .tiv-value ul li {
  float: left;
  display: list-item;
  margin-left: 25px;
}
#page7.page .p-card .model-img {
  padding: 0px;
  margin-top: 10px;
}
#page7.page .p-card .model-img img {
  float: left;
}
#page7 .tiv-content-container {
  width: 100%;
  margin: 10px 0px;
  padding: 10px 5%;
}
#page7 .tiv-content-container .tiv-content-container-p {
  font-size: 18px;
}
#page7 .tiv-content-container .tiv-content-container-list {
  font-size: 14px;
  line-height: 22px;
}
#page7 .tiv-content-container .tiv-content-container-list .tiv-content-inst {
  margin-bottom: 20px;
}
#page7 .tiv-content-container .tiv-content-container-list .tiv-content-inst p {
  font-size: 13px;
}
#page7 .tiv-content-container .tiv-content-container-list .tiv-content-inst ol {
  font-size: 13px;
}
#page7 .tiv-content-container .tiv-content-container-list .tiv-content-inst ul {
  padding-left: 38px;
}
#page7 .tiv-content-container .tiv-content-container-list .tiv-content-inst ul li {
  display: list-item;
}
#page7 .tiv-content-container .tiv-content-container-list .tiv-content-inst ol li {
  line-height: 18px;
}
#page7 .tiv-footer input {
  width: 20px;
  height: 20px;
}
#page7 .tiv-footer span {
  float: right;
  width: calc(100% - 24px);
}
#page7 .tiv-footer {
  width: 90%;
  margin: 10px auto;
  background: #ececec;
  padding: 10px;
  display: table;
}
#page7 .tiv-footer small {
  float: left;
  margin: 10px 0px;
}
.p-card .model-img {
  display: flex;
}
.p-card .model-img img {
  height: auto;
}
.p-card .model-name {
  align-self: center;
}

#hyla-error {
  min-height: 500px !important;
  text-align: center;
  display: flex;
}

#hyla-error .h-error {
  align-self: center;
}
#page5 .h-error {
  text-align: center;
}
#hyla-error .h-error p,
#page5 .h-error .h-error-msg {
  font-size: 28px;
}
#page5 .h-error .hyla-mail {
  font-size: 18px;
  word-break: break-all;
}

#hyla-error button {
  margin: 70px auto;
}

.tiv-footer-links {
  display: table;
  margin: 0 auto;
  text-align: center;
}

.tiv-footer-links ul li a {
  text-decoration: underline;
}

#page5 .grid {
    text-align: center;
}

a#noThanksHyla {
  text-decoration: underline;
}

a#noThanksHyla:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.hyla-tradein-footer button[aria-disabled="true"].next {
  background-color: #ccc;
  cursor: not-allowed;
  opacity: 0.65;
}